Upgrade jmake to version that works with java 1.5+

Review Request #1628 - Created Jan. 19, 2015 and submitted

Information
John Sirois
pants
jsirois/jmake/upgrade
960
3a89771...
Reviewers
pants-reviews
dturner-tw, zundel

This upgrades from 1.3.8-7 to 1.3.8-8 - no functional changes,
just a release with java 1.5+ compatible classfiles.

See this issue for details: https://github.com/pantsbuild/jmake/issues/13

BUILD.tools | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

CI went green here: https://travis-ci.org/pantsbuild/pants/builds/47557498

Eric Ayers
John Sirois
John Sirois
Review request changed

Status: Closed (submitted)

David Turner
Ship It!
Loading...